Možnosti faxu

Odeslání faxu

Použití možnosti Vždy použít tato faxová čísla

Použití části Nastavení faxování na kartě Fax

Použití funkce Telefonní seznam

Použití části Úvodní stránka


Odeslání faxu

Faxový doplněk ovladače tiskárny umožňuje „tisk do faxu“, kdy tiskárna odešle dokument ve frontě jako fax, místo aby ho vytisknula. Faxový doplněk funguje jako normální fax, ale místo z ovládacího panelu tiskárny je řízen ovladačem tiskárny.

  1. Otevřete dokument a klepněte na položku Soubor > Tisk.

  2. Zkontrolujte, zda je vybrána příslušná tiskárna, a klepněte na tlačítko Vlastnosti.

  3. Klepněte na kartu Fax .

  4. Zadejte faxová čísla příjemců do pole Faxová čísla.

    Faxová čísla můžete zadat ručně, nebo pomocí funkce Telefonní seznam.

  5. V případě potřeby zadejte do pole Předvolba předvolbu.

  6. Vyberte vhodný formát a orientaci papíru.

  7. Pokud chcete zahrnout do faxu úvodní stránku, vyberte možnost Zahrnout do faxu úvodní stránku a zadejte příslušné informace.

  8. Klepněte na tlačítko OK.

Poznámky:

  • Faxový doplněk je možné použít pouze s ovladačem pro PostScript nebo s univerzálním faxovým ovladačem. Informace o instalaci těchto ovladačů naleznete na disku CD Software and Documentation.
  • Před použitím je třeba doplněk Fax nainstalovat a povolit v ovladači PostScript.
  • Pokud je zaškrtnuto políčko Před faxováním vždy zobrazovat nastavení, budete vyzváni k ověření informací o příjemci před odesláním faxu. Pokud není toto políčko zaškrtnuto, bude dokument v tiskové frontě odeslán automaticky jako fax po klepnutí na tlačítko OK na kartě Fax.
  • Pro odeslání faxu není požadována možnost Tisk do souboru.

Chci se dozvědět více

Použití části Nastavení faxování na kartě Fax

Použití funkce Telefonní seznam


Použití možnosti Vždy použít tato faxová čísla

Možnost Vždy použít tato faxová čísla nastaví výchozí cíl faxování a zajistí, že všechny faxy budou odeslány na stejná čísla. Výchozí cíl faxování může zahrnovat jedno nebo více faxových čísel. Faxová čísla můžete zadat ručně, nebo pomocí funkce Telefonní seznam.

Poznámka: Pole Faxová čísla, Telefonní seznam a Předvolba v části Nastavení faxování na kartě Fax v dialogovém okně Předvolby tisku jsou po nastavení výchozího cíle faxování nedostupná.

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Fax.

  2. Vyberte možnost Vždy použít tato faxová čísla.

  3. Do pole Komu zadejte faxová čísla, která budou použita jako výchozí cíl.

  4. V případě potřeby zadejte do pole Předvolba předvolbu.

  5. Klepněte na tlačítko OK.


Použití části Nastavení faxování na kartě Fax

V části Nastavení faxování na kartě Fax můžete zadat příjemce a nastavení pro aktuální faxovou úlohu.

Položka | Použití
Faxová čísla | Zadejte příjemce faxu. Zadejte faxová čísla příjemců do pole Faxová čísla. Můžete zadat více čísel a oddělit je středníkem (;). Maximálně lze zadat 159 znaků (včetně předvolby). Podporovány jsou znaky 0–9, *, #, (, ), - a W. Čísla můžete zadat ručně, nebo pomocí funkce Telefonní seznam.
Telefonní seznam | Otevře Telefonní seznam Telefonní seznam zobrazuje čísla z Adresáře systému Windows nebo z aplikace Microsoft Outlook. Faxová čísla vybraná v telefonním seznamu zaplní pole Faxová čísla. Další informace naleznete v části „Použití funkce Telefonní seznam”.
Předčíslí volby | Umožňuje zadat předčíslí volby. Pokud je pro odeslání faxu na vnější linku zapotřebí předvolba, zadejte zde předvolbu. Předvolba bude potom použita o faxových čísel pro odesílání faxů. Podporovány jsou znaky 0–9, *, #, (, ), - a W.
Název faxu | Zadejte přihlašovací jméno aktuálního uživatele v systému Windows.
Velikost papíru | Nastavte formát papíru použitý pro faxování. Poznámka: Změnou tohoto nastavení se potlačí nastavení formátu papíru na kartě Papír/Dokončování.
Orientace | Nastavte velikost faxovaného dokumentu. Poznámka: Změnou tohoto nastavení se potlačí nastavení orientace na kartě Papír/Dokončování.

Poznámka: Pole Faxová čísla, Telefonní seznam a Předvolba v části Nastavení faxování na kartě Fax budou nedostupná, pokud na kartě Fax v dialogovém okně Vlastnosti tiskárny byla zapnuta funkce Vždy použít tato faxová čísla.

Chci se dozvědět více

Použití funkce Telefonní seznam

Použití části Úvodní stránka


Použití funkce Telefonní seznam

Telefonní seznam zobrazuje seznam kontaktů a faxových čísel, která lze vybrat jako cíl faxování. Funkce Telefonní seznam není nezávislý adresář. Místo toho Telefonní seznam odkazuje na zdrojový adresář – buď Adresář systému Windows nebo aplikaci Microsoft Outlook. V důsledku toho se změny jako přidání, úpravy či odstranění provedené v Telefonním seznamu uloží rovněž ve zdrojovém adresáři.

Nejsou-li v Telefonním seznamu zobrazeny žádné kontakty, můžete je přidat ručně nebo je naimportovat z externího souboru CSV (Comma Separated Variable) nebo z exportovaného souboru WAB (Windows Address Book) z jiného adresáře.

Není-li tlačítko Telefonní seznam dostupné, funkce Telefonní seznam zřejmě není nainstalována. Informace o stažení aplikace Telefonní seznam získáte u výrobce tiskárny.

Poznámka: Pokud není Microsoft Outlook uveden v nabídce jako dostupná možnost, není nainstalován. Vyhledejte na webových stránkách společnosti Microsoft informace o tom, jak je možné získat a nainstalovat aplikaci Microsoft Outlook.

Import kontaktů do telefonního seznamu

Výběr příjemce z Telefonního seznamu

Přidání kontaktu do Telefonního seznamu

Přidání skupiny kontaktů do Telefonního seznamu

Úpravy kontaktu nebo skupiny v Telefonním seznamu

Odstranění kontaktu nebo skupiny z Telefonního seznamu


Import kontaktů do telefonního seznamu

Telefonní seznam používá jako zdrojový adresář pro ukládání a správu informací o kontaktech buď Adresář systému Windows, nebo aplikaci Microsoft Outlook. Pokud vybraný zdrojový adresář neobsahuje žádné počáteční informace o kontaktech, kontakty je možné importovat z jiného adresáře. Potřebujete-li importovat kontakty z jiného adresáře, exportujte je ddo souboru CSV (Comma Separated Variable), nebo WAB (Windows Address Book), a potom je importujte do Telefonního seznamu tlačítkem Import. Při importu kontaktů do Telefonního seznamu se zdrojový adresář automaticky zaplní informacemi o kontaktech.

Poznámka: Soubory WAB lze použít k importu kontaktů pouze tehdy, když byl jako zdrojový adresář vybrán Adresář systému Windows. Soubory CSV lze použít k importu kontaktů ať byl vybrán Adresář systému Windows nebo aplikace Microsoft Outlook.

Soubory CSV importované do Telefonního seznamu musí být formátovány následujícím způsobem:

  • Data musí být uspořádána následujícím způsobem: Jméno, Společnost, Fax domů, Fax do zaměstnání

  • Soubor musí obsahovat čtyři sloupce. Pokud bude soubor obsahovat více nebo méně sloupců, zobrazí se dialogové okno Neplatný soubor CSV.

Poznámka: Pokud má řádek nulovou hodnotu nebo je prázdný, pole odpovídající tomuto řádku bude v Telefonním seznamu prázdné.

Zde je příklad správného formátování souboru CSV:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Import informací o kontaktech:

  1. Vyberte v Telefonním seznamu příslušný zdrojový adresář.

  2. Klepněte na tlačítko Import.

  3. Vyberte typ souboru, který chcete importovat.

  4. Klepněte na tlačítko Procházet a vyhledejte soubor.

  5. Klepněte na tlačítko OK.

    Obsah vybraného souboru zaplní Telefonní seznam.

Poznámka: Pokud chcete do Telefonního seznamu přenést informace o kontaktech z jiného adresáře, podívejte se do dokumentace k aplikaci Microsoft Outlook nebo k Adresáři systému Windows a vyhledejte informace o exportu souboru CSV nebo WAB.


Výběr příjemce z Telefonního seznamu

  1. Klepněte na tlačítko Telefonní seznam.

  2. Vyberte zdrojový adresář (Adresář systému Windows nebo aplikaci Microsoft Outlook), který obsahuje kontakty, kterým chcete odeslat fax.

    Poznámka: Jakmile vyberete zdrojový adresář, zůstane výchozím zdrojovým adresářem, dokud při další faxové úloze výběr nezměníte.

  3. Vyberte v seznamu příjemce nebo skupinu příjemců.

  4. Klepněte na tlačítko Přidat do seznamu nebo změnit seznam a přidejte faxová čísla kontaktů do seznamu vybraných příjemců.

  5. Po přidání všech požadovaných příjemců klepněte na tlačítko OK.

    Faxová čísla se zobrazí v poli Faxová čísla na kartě Fax.

Poznámka: Možnost vybrat příjemce z Telefonního seznamu je dostupná pouze tehdy, když otevíráte Telefonní seznam z karty Fax v dialogovém okně Předvolby tisku. Příjemce úlohy tisku do faxu není možné určit, jestliže spustíte Telefonní seznam jako samostatnou aplikaci.


Přidání kontaktu do Telefonního seznamu

Přidání kontaktu do Telefonního seznamu:

  1. V dialogovém okně Telefonní seznam klepněte na tlačítko Nový kontakt.

  2. Zadejte informace o kontaktu.

  3. Klepněte na tlačítko OK.

Poznámka: Změny provedené u kontaktů v tomto dialogovém okně se projeví rovněž ve zdrojovém adresáři zobrazeném v Telefonním seznamu.


Přidání skupiny kontaktů do Telefonního seznamu

Přidání skupiny kontaktů do Telefonního seznamu:

  1. V dialogovém okně Telefonní seznam klepněte na tlačítko Nová skupina.

  2. Zadejte název slupiny.

  3. Klepněte vždy na tlačítko Nový a přidejte informace o faxech jednotlivých kontaktů.

  4. Až přidáte do skupiny všechny kontakty, klepněte na tlačítko OK.

Poznámka: Změny provedené u kontaktů nebo skupin v tomto dialogovém okně se projeví rovněž ve zdrojovém adresáři zobrazeném v Telefonním seznamu.


Úpravy kontaktu nebo skupiny v Telefonním seznamu

Úpravy kontaktu:

  1. Vyberte kontakt v seznamu.

  2. Klepněte na tlačítko Upravit.

  3. Aktualizujte příslušné informace.

  4. Klepněte na tlačítko OK.

Úpravy skupiny:

  1. Vyberte skupinu v seznamu.

  2. Klepněte na tlačítko Upravit.

  3. Vyberte v seznamu kontakt, který chcete upravit.

  4. Klepněte na tlačítko Upravit.

  5. Aktualizujte příslušné informace.

  6. Klepněte na tlačítko OK.

  7. Zavřete dialogové okno Úpravy dalším klepnutím na tlačítko OK.

Poznámka: Změny provedené u kontaktů nebo skupin v tomto dialogovém okně se projeví rovněž ve zdrojovém adresáři zobrazeném v Telefonním seznamu.


Odstranění kontaktu nebo skupiny z Telefonního seznamu

  1. Vyberte v seznamu kontakt nebo skupinu, které chcete odstranit.

  2. Klepněte na tlačítko Odstranit.

  3. Klepněte na tlačítko Ano.

Poznámka: Změny provedené u kontaktů v tomto dialogovém okně se projeví rovněž ve zdrojovém adresáři zobrazeném v Telefonním seznamu.


Použití části Úvodní stránka

V části Úvodní stránka na kartě Fax můžete přidat k faxu úvodní stránku. Pokud se úvodní stránka neodešle s faxem správně, zřejmě budete muset na kartě Další možnosti v dialogovém okně Předvolby tisku zaškrtnout políčko Generovat PostScript v ovladači.

Položka

Použití

Zahrnout do faxu úvodní stránku

Zapne funkci úvodní stránky. Není-li toto políčko zaškrtnuto, nebude úvodní stránka do faxu zahrnuta.

Zahrnout informace o příjemci/komentáře

Zahrne do úvodní stránky informace o příjemci.

  • Jména - Zadejte jméno příjemce faxu. Můžete zadat maximálně 128 znaků.

  • Komentáře - Můžete zadat další informace pro příjemce. Můžete zadat maximálně 80 znaků.

Zahrnout informace o odesílateli

Zahrne do úvodní stránky informace o odesílateli.

Chcete-li zadat informace o odesílateli, klepněte na tlačítko Nastavení.

  • Jméno

  • Společnost

  • Adresa 1

  • Adresa 2

  • Fax (faxové číslo pro odpověď)

  • Hlasový hovor (telefonní číslo nebo hlasová schránka pro odpověď)

  • E-mail

  • Obrázek (obsahuje firemní logo nebo jiný vybraný obrázek v levém horním rohu úvodní stránky)

    Poznámka: Aby bylo možné zahrnout na úvodní stránku soubor s obrázkem, musí být nainstalováno rozhraní Microsoft Windows GDI+. Pokud je nainstalováno, klepněte na tlačítko Procházet a vyhledejte soubor s obrázkem. Podporovány jsou následující formáty souborů: TIF, BMP, GIF, JPG a PNG.


Evidence úloh

Použití Evidence úloh

Úprava nastavení Evidence úloh v dialogovém okně Předvolby tisku

Přřazení nastavení Evidence úloh k tiskovým úlohám


Použití Evidence úloh

Pomocí možnosti Evidence úloh můžete sledovat tiskové úlohy pro účely evidence tak, že úloze přiřadíte specifické informace. Tyto informace zahrnují uživatelské jméno nebo ID, kód účtu a kód oddělení. Můžete sledovat počet úloh, které tisknou různí uživatelé či oddělení, a přidělit tiskové úlohy specifickým účtům. Když přiřadíte tiskovým úlohám specifické informace, můžete také zavést kvóty tiskových úloh, které mohou uživatelé odeslat. Kvóty je možné nastavit v tiskárně a potom je přiřadit ke konkrétnímu účtu. Další informace o nastavení tiskových kvót najdete v dokumentaci k tiskárně.

Evidenci úloh je možné zavést třemi způsoby:

  • Uživatel zadá příslušné evidenční informace v dialogovém okně Předvolby tisku.

  • Uživatel je vyzván, aby zadal příslušné evidenční informace během tisku.

  • Pro jednotlivé tiskové úlohy se používají předvolené evidenční informace.

Poznámky:

  • Aby bylo možné ukládat informace o evidenci, musí být v tiskárně pevný disk.
  • Evidence úloh je dostupná jen u některých tiskáren a ovladačů. Můžete používat Sledování účtu jako alternativu k Evidenci úloh.

Zapnutí evidence úloh

  1. Naplánujte a zaznamenejte si uživatelská jména a ID, kódy účtů a kódy oddělení, které chcete použít. Uživatelská jména a ID mohou obsahovat maximálně 64 znaků. Čísla účtů a čísla oddělení mohou obsahovat maximálně 32 znaků.

  2. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Evidence úloh.

  3. Vyberte Evidence úloh zapnuta a poté vyberte možnost, kterou chcete používat.

  4. Klepněte na tlačítko Použít >OK.

Chci se dozvědět více

Použití karty Evidence úloh


Úprava nastavení Evidence úloh v dialogovém okně Předvolby tisku

Nastavení na kartě Evidence úloh v dialogovém okně Vlastnosti tisku je možné upravit v dialogovém okně Předvolby tisku.

Poznámka: Tato funkce nemusí být k dispozici u všech ovladačů.

  1. V dialogovém okně Předvolby tisku přejděte na:

    karta Další možnosti > Upravit evidenci úloh

  2. V dialogovém okně Předvolby evidence úloh nastavte následující položky:

    Nastavení

    Popis

    Zachovat histori posledních 5 položek

    Zobrazí seznam posledních pěti položek u jednotlivých nastavení evidence v dialogovém okně Evidence úloh, které se otevře během tisku.

    Dotaz na informace pro evidenci během tisku

    Dotáže se uživatele na informace pro evidenci během tisku.

    Neptat se během tisku. Použít následující nastavení evidence úloh.

    Povolí vyplnění polí v části Nastavení evidence úloh a použije zadané informace pro evidenci pro všechny tiskové úlohy.

    Nastavení zahrnuje položky:

    • Použít jméno přihlášeného uživatele – Zeptá se na přihlašovací ID aktuálního uživatele v systému Windows a aktualizuje pole Uživatelské jméno/ID pomocí načtených informací.

    • Uživatelské jméno/ID (maximálně 64 znaků)

    • Evidenční kód (maximálně 32 znaků)

    • Kód oddělení (maximálně 32 znaků)

  3. Klepněte na tlačítko OK.

Chci se dozvědět více

Použití Evidence úloh


Přřazení nastavení Evidence úloh k tiskovým úlohám

Nastavení Evidence úloh je potřeba nakonfigurovat a přiřadit tiskovým úlohám specifické informace o účtech.

Poznámka: Tato funkce nemusí být k dispozici u všech ovladačů.
Nastavení | Popis
Použít jméno přihlášeného uživatele | Systém se dotáže na přihlašovací ID aktuálního uživatele v systému Windows.
Jméno/ID uživatele | Jméno uživatele nebo ID uživatele přidružené k tiskové úloze. Uživatelská jména a ID mohou obsahovat maximálně 64 znaků.
Kód účtu | Kód účtu přidružený k tiskové úloze. Kódy účtů mohou obsahovat maximálně 32 znaků.
Kód oddělení | Kód oddělení přidružený k tiskové úloze. Kódy oddělení mohou obsahovat maximálně 32 znaků.


Vodoznaky

Tato funkce nemusí být k dispozici u všech ovladačů.

Přidávání a odebírání vodotisků

Úpravy vodotisků

Úpravy dynamických vodotisků


Přidávání a odebírání vodotisků

Přidání vodotisku:

  1. V dialogovém okně Předvolby tisku přejděte na:

    Vodotisk > Upravit vodotisky > Nový.

  2. Zadejte nastavení.

    Poznámka: Klepnutím na tlačítko Obnovit vrátíte nastavení vodotisků do posledního uloženého stavu.

  3. Klepněte na tlačítko Uložit > Zavřít > OK.

Odebrání vodotisku:

  1. V dialogovém okně Předvolby tisku přejděte na:

    Vodotisk > Upravit vodotisky

  2. V seznamu vyberte vodotisk, který chcete odebrat.

  3. Klepněte na tlačítko Odebrat > OK > Zavřít.


Úpravy vodotisků

V dialogovém okně Úpravy vodotisků můžete upravit všechny atributy stávajícího vodotisku včetně zobrazeného textu, průhlednosti a pozice vodotisku na stránce.

  1. V dialogovém okně Předvolby tisku přejděte na:

    Vodotisk > Upravit vodotisky

  2. Vyberte možnost vodotisku, kterou chcete upravit.

  3. Vyberte nastavení.

    Poznámka: Klepnutím na tlačítko Obnovit vrátíte nastavení vodotisků do posledního uloženého stavu.

  4. Klepněte na tlačítko Uložit > Zavřít > OK.

V dialogovém okně Úpravy vodotisků jsou k dispozici následující nastavení:

Položka

Použití

Seznam vodotisků

Vyberte vodotisk, který chcete upravit.

Name

Zadejte název vodotisku.

Text

Zadejte text vodotisku.

Zaškrtněte políčko Text obsahuje dynamický vodotisk, pokud chcete zahrnout proměnlivý text, který bude počítač dynamicky generovat, například datum a čas tisku dokumentu.

Klepněte na tlačítko Upravit dynamický vodotisk, chcete-li přidat nebo odebrat dynamickou proměnnou z textu vodotisku.

Formátování textu

Vyberte možnosti formátování textu vodotisku.

Dostupné možnosti:

  • Písmo

  • Velikost

  • Barva

  • Průhlednost

  • Tučné

  • Kurzíva

  • Podtržení

  • Přeškrtnuté

  • Obrys

Umístění

Zadejte umístění a způsob zobrazení vodotisku na vytištěné stránce.

Dostupné možnosti:

  • Horizontální

    • Vyrovnání

    • Posunutí

  • Vertikálně

    • Vyrovnání

    • Posunutí

  • Jednotky

    • Palce

    • Milimetry

  • Orientace

    • Horizontální

    • Diagonálně

    • Ručně

      • Poznámka: Možnost Ručně vyberte, chcete-li nastavit určitý úhel vodotisku.


Úpravy dynamických vodotisků

Dynamický vodotisk umožňuje vložit do tištěného dokumentu jednu nebo více systémových proměnných. Vyberte proměnné zobrazené v dynamickém vodotisku pomocí dialogového okna Úpravy dynamického vodotisku.

  1. V dialogovém okně Předvolby tisku přejděte na:

    Vodotisk > Upravit vodotisky > Upravit dynamický vodotisk.

  2. V seznamu vyberte proměnnou, kterou chcete přidat do vodotisku.

  3. Klepněte na tlačítko Přidat.

    Poznámka: Chcete-li přidat více proměnných, opakujte kroky 2 a 3, dokud nepřidáte do vodotisku všechny požadované proměnné.

  4. Klepněte na tlačítko OK.


Nastavení tisku

Použití nástroje pro konfiguraci ovladače tiskárny

Použití Nastavení tisku

Vytvoření vlastní konfigurace

Import a export konfigurace

Odebrání vlastní konfigurace

Použití výchozích továrních nastavení


Použití nástroje pro konfiguraci ovladače tiskárny

Pomocí nástroje pro konfiguraci ovladače tiskárny můžete vytváře konfigurace ovladače. Konfigurace ovladače je skupina uložených nastavení ovladače tiskárny a další dat uložených v souboru DCF (Driver Configuration File). Konfigurace tiskárny obsahuje řadu nastavení dokumentu a možností tiskárny. Můžete také vytvářet podmnožiny konfigurací ovladače, které lze použít v různých modelech tiskáren.

Poznámky:

  • Nástroj pro konfiguraci ovladače tiskárny je k dispozici pouze u vybraných modelů tiskáren.
  • Chcete-li nainstalovat Nástroj pro konfiguraci ovladače tiskárny, musíte mít práva správce. Chcete-li ho nainstalovat, spusťte instalační balíček správce systému. Informace o ziskání kopie instalačních balíčků získáte na našich webových stránkách.
  • Nástroj můžete spustit z instalačního programu nebo z nabídky Start.
  • Název konfiguračního souboru tiskárny musí mít příponu .ldc.

Činnosti:

  • Konfigurace objektu tiskárny při instalaci

  • Konfigurace více objektů tiskáren, každého s jedinečným nastavením, pro jeden ovladač tiskárny (také označováno jako vytváření virtuálních tiskáren)

  • Zobrazení, úpravy či odstranění stávající konfigurace

Prostřednictvím Správy prostředků mohou správcové vynutit různé cíle udržitelnosti, např. prostřednictvím oboustranného tisku, tisku více stránek na list a dalších opatření na úsporu papíru a toneru. Správcové mohou rovněž použít nástroj k nastavení výchozích nastavení či k omezení přístupu k určitým nastavením.

Poznámka: I když správce nastaví výchozí nastavení, uživatel může měnit nastavení ovladače pro konkrétní tiskovou úlohu, pokud ho otevře z prostředí aplikace. Uživatel nemůže změnit nastavení ovladače a použít je pro všechny tiskové úlohy v dané tiskárně.

Další informace naleznete v Nápovědě k nástroji pro konfiguraci ovladače tiskárny.


Použití Nastavení tisku

Nastavení tisku je k dispozici na každé kartě dialogového okna Předvolby tisku a používá se ke zjednodušení přizpůsobení nastavení ovladače tiskárny specifickým potřebám. Můžete uložit různé kombinace často používaných nastavení do konfigurace, kterou můžete v budoucnu snadno použít.

Položka

Použití

Načíst nastavení

Můžete vybírat z následujících nastavení (kromě uživatelem vytvořených konfigurací a importovaných konfigurací):

  • Žádná (výchozí) - Nebyla změněna žádná konfigurace.

  • Výchozí nastavení - Načte výchozí nastavení.

    Poznámka: Výchozí nastavení nelze změnit, přejmenovat ani odstranit.

  • Výchozí nastavení z instalace - Načte nastavení, která byla specifikována v profilu během instalace ovladače.

  • Nastavení Eko-tisk - Načte nastavení, která pomáhají snížit dopad tiskárny na životní prostředí.

    Poznámka: Nastavení Eko-tisk nelze změnit, přejmenovat ani odstranit.

Uložit

Uloží specifikované nastavení jako konfiguraci ovladače.

Vlastní konfgurace ovladače jsou buď sdílené, nebo soukromé. Sdílené konfigurace jsou konfigurace, které jsou přístupné pro všechny uživatele, včetně uživatelů typu Point-and-Print, ať byla konfigurace vytvořena správcem nebo jiným uživatelem. Soukromé konfigurace jsou konfigurace, které jsou přístupné pouze uživateli, který je vytvořil.

Poznámky:

  • Konfigurace vytvořené správci a uživateli s právy správce jsou automaticky sdílené.
  • Soukromé konfigurace mohou vytvářet pouze uživatelé, nikoli správcové a uživatelé s právy správce.
  • Všechna výchozí nastavení jsou sdílená.

Správa nastavení

Import, export a odebírání konfigurací

Chci se dozvědět více

Vytvoření vlastní konfigurace

Import a export konfigurace

Odebrání vlastní konfigurace


Vytvoření vlastní konfigurace

  1. Nastavte všechny položky v dialogovém okně Předvolby tisku na požadované hodnoty.

  2. V části Nastavení tisku klepněte na tlačítko Uložit.

  3. V dialogovém okně Uložit nastavení tisku zadejte název konfigurace.

    Poznámky:

    • Nezapomeňte zadat název konfigurace.
    • Zadaný název nesmí být shodný s názvem výchozí tovární konfigurace, jinak budete vyzváni k zadání jiného názvu.
    • Zadaný název nesmí být shodný s názvem dříve vytvořené konfigurace, jinak budete vyzváni k přepsání předchozího názvu.

  4. Klepněte na tlačítko Uložit.

Chci se dozvědět více

Import a export konfigurace

Odebrání vlastní konfigurace

Použití Nastavení tisku


Import a export konfigurace

import konfigurace:

  1. V části Nastavení tisku klepněte na tlačítko Správa nastavení > Import.

  2. Vyberte konfiguraci, kterou chcete použít.

  3. Klepněte na tlačítko Otevřít > Zavřít > Použít > OK.

Poznámka: Vybraný název konfigurace nesmí být shodný s názvem dříve importované konfigurace, jinak budete vyzváni k nahrazení předchozího názvu.

Export konfigurace:

  1. V části Nastavení tisku klepněte na tlačítko Správa nastavení.

  2. V seznamu Nastavení tisku v dialogovém okně Správa nastavení tisku vyberte konfiguraci, kterou chcete exportovat.

  3. Klepněte na tlačítko Export.

  4. Vyberte umístění, do kterého chcete konfiguraci uložit.

  5. Klepněte na tlačítko Uložit > Zavřít > Použít > OK.

Poznámka: Vybraný název konfigurace nesmí být shodný s názvem dříve exportované konfigurace, jinak budete vyzváni k nahrazení předchozího názvu.

Chci se dozvědět více

Použití Nastavení tisku

Vytvoření vlastní konfigurace

Odebrání vlastní konfigurace


Odebrání vlastní konfigurace

  1. V části Nastavení tisku klepněte na tlačítko Správa nastavení.

  2. V části Nastavení tisku v dialogovém okně Správa nastavení tisku vyberte konfiguraci, kterou chcete odebrat.

  3. Klepněte na tlačítko Odebrat > Ano > Zavřít.

    Poznámka: Tento krok nelze vrátit zpět.

Chci se dozvědět více

Použití Nastavení tisku


Použití výchozích továrních nastavení

Pomocí výchozích nastavení můžete tisknout s využitím původních výchozích nastavení tiskárny. Když použijete toto nastavení, nebudou k dispozici žádné možnosti, které nebyly k dispozici v původní výchozí konfiguraci tiskárny.

  1. V nabídce Načíst nastavení v části Nastavení tisku vyberte možnost Výchozí nastavení.

  2. Klepněte na tlačítko Použít > OK.


Tisk na cestách

Použití funkce Tisk na cestách

Zapnutí funkce Tisk na cestách

Použití dialogového okna Výběr tiskárny


Použití funkce Tisk na cestách

Pomocí funkce Tisk na cestách můžete při tisku nebo faxování z hostitelského počítače vyhledat a vybrat síťovou tiskárnu.

Pokud často cestujete a musíte pravidelně měnit tiskárny, nemusíte již instalovat několik tiskových front, abyste mohli podporovat tiskárny na různých místech.

Použijete-li funkci Tisk na cestách, dialogové okno pro výběr tiskárny se zobrazí v následujících případech:

  • Odešlete tiskovou úlohu do ovladače tiskárny z dialogové okna tisku systému Windows.

  • Otevřete okno Předvolby tisku v dialogovém okně tisku systému Windows.

  • Otevřete okno Předvolby tisku nebo Vlastnosti tisku z ovladače tiskárny.

V dialogovém okně pro výběr tiskárny můžete na kartě Oblíbené označit až 10 často používaných tiskáren. Můžete také vyhledat tiskárny na kartě Hledat pomocí názvu hostitele nebo adresy IP tiskárny, nebo prohledáním podsítě. V okně s výsledky vyhledávání se zobrazí důležité informace o tiskárnách, např. stav tiskárny, adresa IP a možnosti barevného a oboustranného tisku. Můžete také přejít na zabudovanou webovou stránku vybrané tiskárny a zobrazit podrobnější informace o tiskárně a možnosti konfigurace.

Poznámky:

  • Chcete-li nainstalovat a zapnout funkci Tisk na cestách, musíte mít práva správce. Chcete-li funkci nainstalovat, spusťte instalační balíček Tisk na cestách nebo instalační balíček správce systému univerzálního tiskového ovladače. Informace o ziskání kopie instalačních balíčků získáte na našich webových stránkách.
  • Funkce Tisk na cestách není určena pro tisk pomocí serverů. Ovladač tiskárny a funkce Tisk na cestách musí být nainstalovány lokálně v hostitelských počítačích.
  • Pokud chcete, aby funkce Tisk na cestách aktualizovala model tiskárny a možnosti konfigurace, zaškrtněte funkci Aktualizovat konfiguraci z tiskárny.

Chci se dozvědět více

Zapnutí funkce Tisk na cestách

Použití dialogového okna Výběr tiskárny


Zapnutí funkce Tisk na cestách

Tisk na cestách se zapíná přidružením ovladače tisku k portu Travel Print.

Poznámka: Port Travel Print bude dostupný pouze tehdy, když je nainstalována funkce Tisk na cestách. Chcete-li nainstalovat funkci Tisk na cestách, spusťte instalační balíček Tisk na cestách nebo instalační balíček správce systému univerzálního tiskového ovladače. Informace o ziskání kopie instalačních balíčků získáte u výrobce tiskárny.

Přidružení tiskového ovladače k portu Travel Print:

  1. Otevřete okno Vlastnosti tiskárny ovladače tiskárny.

  2. Zvolte kartu Porty.

  3. Vyberte jako port ovladače tiskárny možnost Port Travel Print.

Chcete-li vypnout funkci Tisk na cestách, změňte port ovladače tisku na jiný port.

Chci se dozvědět více

Použití dialogového okna Výběr tiskárny


Použití dialogového okna Výběr tiskárny

V dialogovém okně Výběr tiskárny jsou k dispozici dvě metody výběru tiskáren:

  • Vyberte tiskárnu v seznamu preferovaných tiskáren na kartě Oblíbené.

  • Můžete také vyhledat tiskárny podle názvu hostitele nebo adresy IP, nebo prohledáním podsítě na kartě Hledat.

Použití karty Oblíbené

Použití karty Hledat


Použití karty Oblíbené

Karta Oblíbené umožňuje rychlý přístup k často používaným nebo preferovaným tiskárnám. Na kartu Oblíbené je možné uložit až 10 tiskáren.

Poznámka: Jakmile přidáte tiskárnu do seznamu oblíbených, karta Oblíbené se zobrazí jako výchozí při otevření dialogového okna pro výběr tiskárny. Dokud tiskárna není přidána na kartu Oblíbené, zobrazí se jako výchozí karta karta Hledat.

V následující tabulce jsou popsány části karty Oblíbené:

Položka

Použití

Vymazat historii

Odstraní všechny uvedené tiskárny ze seznamu.

Seznam tiskáren

Výběr tiskárny

V seznamu tiskáren se u každé tiskárny zobrazí následující údaje:

  • Název tiskárny (jako výchozí název hostitele tiskárny)

  • Stav každé tiskárny: Zelený kroužek [image] znamená, že ovladač komunikuje s tiskárnou a tiskárna je připravena k tisku. Žlutý „výstražný“ trojúhelník [image] znamená, že ovladač komunikuje s tiskárnou, ale tiskárna je v režimu offline a nemůže tisknout. Červené X [image] znamená, že ovladač nekomunikuje s tiskárnou.

  • Název modelu tiskárny

  • Možnosti barevného tisku

  • Možnosti oboustranného tisku

  • Umístění

Další informace o tiskárnách jsou dostupné prostřednictvím zabudovaného webového serveru, který je dostupný přes místní nabídku (viz níže).

Další ovládací prvky jsou dostupné přes místní nabídku zobrazenou klepnutím pravým tlačítkem myši na tiskárnu v seznamu. V následující tabulce jsou uvedeny detaily položek místní nabídky:

Položka

Použití

Webová stránka tiskárny

Spuštění zabudovaného webového serveru vybrané tiskárny

Zabudovaný webový server zobrazí webovou stránku, na které je řada informací o každém zařízení, např. název hostitele tiskárny, adresa IP, stav zařízení, nastavení sítě a zabezpečení a konfigurace zařízení.

Odstranit

Odstraní vybranou tiskárnu ze seznamu oblíbených.

Přejmenovat

Umožní upravit název tiskárny v seznamu oblíbených.

Poznámky:

  • Při použití funkce přejmenování se změní pouze referenční název tiskárny zobrazený v seznamu tiskáren. Skutečný název hostitele tiskárny se nezmění, a v seznamu bude vybrána stejná tiskárna. Po změně referenčního názvu tiskárny v seznamu naleznete název hostitele nebo adresu IP v zabudovaném webovém serveru.
  • Názvy tiskáren mohou obsahovat maximálně 128 znaků.

Aktualizovat

Aktualizuje stav a nastavení zobrazených tiskáren.

Chci se dozvědět více

Použití karty Hledat

Zapnutí funkce Tisk na cestách


Použití karty Hledat

Pomocí karty Hledat lze vyhledat tiskárny podle názvu hostitele tiskárny, adresy IP tiskárny, nebo prohledáním místní či jiné zadané podsítě. Po nalezení požadované tiskárny ji vyberte v seznamu a zvolte ji klepnutím na tlačítko OK.

Poznámka: Karta Hledat se zobrazí jako výchozí při otevření dialogového okna pro výběr tiskárny, pokud není tiskárna přidána do seznamu Oblíbené. Jakmile přidáte tiskárnu do seznamu oblíbených, karta Oblíbené se zobrazí jako výchozí při otevření dialogového okna pro výběr tiskárny.

V následující tabulce jsou popsány části dialogového okna Výběr tiskárny:

Položka

Použití

Hledat v místních podsítích

Prohledá místní podsítě a vyhledá dostupné tiskárny.

Poznámka: Pokud není vybrána jiná možnost hledání, po otevření karty Hledat se automaticky provede hledání v místní podsíti.

Hledat tiskárnu podle názvu hostitele nebo adresy IP

Vyhledá tiskárnu podle názvu hostitele nebo adresy IP.

Poznámka: Zadání je omezeno na 60 znaků. Jsou podporovány konvence znaků pro IPv4 i IPv6.

Hledat ve vybrané podsíti

Prohledá zadanou podsíť a vyhledá dostupné tiskárny.

Zadání podsítě i masky podsítě je omezeno na platné adresy IPv4.

Poznámka: Při vyhledávání tiskáren v podsíti se používá síťový protokol mDNS. Aby bylo možné prohledávat vzdálené podsítě, musí být směrovače nakonfigurovány pro provoz v síti mDNS. Další informace získáte od správce systému.

Hledat

Spustí vyhledávání síťových tiskáren podle vybraných způsobů vyhledávání.

Výsledky vyhledávání se zobrazí v seznamu tiskáren.

Přidat tiskárnu do Oblíbených

Přidá vybranou tiskárnu do seznamu oblíbených tiskáren.

Automaticky přidat do oblíbených

Po klepnutí na tlačítko OK automaticky přidá vybranou tiskárnu do seznamu oblíbených tiskáren.

Poznámka: Pokud nebudete vybranou tiskárnu používat pravidelně, zrušte zaškrtnutí políčka, aby tiskárna nebyla automaticky přidána do seznamu oblíbených.

Seznam tiskáren

Výběr tiskárny

V seznamu tiskáren se u každé tiskárny zobrazí následující údaje:

  • Název tiskárny (jako výchozí název hostitele tiskárny)

  • Stav tiskárny

    - znamená, že ovladač komunikuje s tiskárnou a tiskárna je připravena k tisku.

    - znamená, že ovladač komunikuje s tiskárnou, ale tiskárna je offline a nemůže tisknout.

    - znamená, že ovladač nekomunikuje s tiskárnou.

  • adresa IP

  • Název modelu

  • Možnosti barevného tisku

  • Možnosti oboustranného tisku

  • Umístění

Další informace o tiskárnách jsou dostupné prostřednictvím zabudovaného webového serveru, který je dostupný přes místní nabídku.

Další ovládací prvky jsou dostupné přes místní nabídku zobrazenou klepnutím pravým tlačítkem myši na tiskárnu v seznamu. V následující tabulce jsou uvedeny detaily položek místní nabídky:

Položka | Použití
Webová stránka tiskárny | Spuštění zabudovaného webového serveru vybrané tiskárny Zabudovaný webový server zobrazí webovou stránku, na které je řada informací, např. název hostitele tiskárny, adresa IP, stav zařízení, nastavení sítě a zabezpečení a konfigurace zařízení.
Aktualizovat | Aktualizuje stav a nastavení zobrazených tiskáren.

Chci se dozvědět více

Použití karty Oblíbené

Zapnutí funkce Tisk na cestách


Použití karet ovladače

Předvolby tisku

Vlastnosti tiskárny


Předvolby tisku

Použití karty Předvolby faxu

Použití karty Vodotisk

Použití karty Další možnosti


Použití karty Předvolby faxu

Karta Předvolby faxu v dialogovém okně Předvolby tisku řídí použití možností faxování u jednotlivých úloh.

Položka

Použití

Zapnout fax

Zapne faxový doplněk v ovladači.

Vždy zobrazit nastavení před faxováním

Zobrazí před odesláním faxu dialogové okno Odeslat fax. Tím pádem budete moci ověřit, že jsou všechna faxová čísla příjemců správná, a zabráníte tomu, aby byly faxy odeslány nesprávným příjemcům. Není-li políčko Vždy zobrazit nastavení před faxováním zaškrtnuto, je potřeba ověřit faxové číslo příjemce v části Nastavení faxování na kartě Fax.

Nastavení faxu

Umožňuje zadat informace o vytáčení a stránkách související s faxem.

Nastavení faxování zahrnuje položky:

  • Faxová čísla - Na tato čísla bude fax odeslán.

    Faxová čísla můžete zadat ručně, nebo je vybrat v telefonním seznamu.

  • Předvolba - Předvolba potřebná pro přístup k vnější lince. Není-li předvolba vyžadována, ponechte pole prázdné.

  • Název faxu - ID uživatele v systému Windows v počítači, ze kterého se fax odesílá.

  • Formát papíru - Označuje formát papíru, pro který bude fax formátován.

  • Orientace - Určuje orientaci faxu.

Úvodní stránka

Přidá k odesílanému faxu úvodní stránku se zadanými informacemi.

  • Zahrnout do faxu úvodní stránku - Přidá k faxu úvodní stránku.

  • Zahrnout informace o příjemci/komentáře - Umožní přidat specifické informace o příjemci nebo komentáře, pokud je potřeba fax předat určité osobě nebo do určitého oddělení.

  • Zahrnout informace o odesílateli - Přidá informace jako je jméno odesílatele, společnost, adresa a kontaktní informace. Tyto informace můžete zadat v dialogovém okně Nastavení úvodní stránky faxu po klepnutí na tlačítko Nastavení.

Poznámky:

  • Faxový doplněk je dostupný pouze s ovladačem PostScript. Informace o instalaci ovladače PostScript naleznete na disku CD Software and Documentation.
  • Není-li karta Fax k dispozici, není faxový doplněk nainstalován.


Použití karty Vodotisk

Pomocí karty Vodotisk lze řídit použití vodotisků v tiskové úloze.

Poznámka: Tato funkce nemusí být k dispozici u všech ovladačů.

Položka

Použití

Nepoužívat vodotisky

Vyloučí vodotisky z tiskové úlohy.

Použít stejný vodotisk na všech stránkách

Vytiskne vybraný vodotisk na všech stránkách dokumentu.

Použít jiný vodotisk na první stránce

Zadejte vodotisk, které se vytiskne na první stránce, a jiný vodotisk, který se vytiskne na všech ostatních stránkách.

Poznámka: Pokud je zapnut oboustranný tisk, použije se zadaný vodotisk na přední straně prvního listu.

Použít jiný vodotisk na lichých/sudých stránkách

Zadejte různé vodotisky pro liché a sudé stránky.

Upravit vodotisky

Otevře dialogové okn Úpravy vodotisků.


Použití karty Další možnosti

Pomocí karty Další možnosti můžete řídit zbývající možnosti ovladače tiskárny, které nejsou uvedeny na specifických kartách.

Poznámka: Některé možnosti jsou k dispozici pouze u vybraných modelů tiskáren.

Položka

Použití

Písma TrueType

Můžete zvollt způsob tisku písem TrueType, zobrazení znakové sady a případně odeslat informace o rezidentních písmech tiskárny do aplikace.

Nastavení zahrnuje položky:

  • Rastry (každý znak) - Pro každý znak a velikost písma TrueType v dokumentu vytvoří a odešle do tiskárny rastrový znak.

  • Rastry (celá stránka) - Každá stránka textu a grafiky v dokumentu se uloží jako rastrový obrázek a odešle do tiskárny.

  • Obrysy - Pro každý znak písma TrueType v dokumentu vytvoří a odešle do tiskárny obrys.

  • Automaticky vybrat (pouze ovladač PostScript) - Ovladač tiskárny vybere nastavení pro tiskovou úlohu.

  • Písma Adobe Type 1 (pouze ovladač PostScript) - Tiskne menší písma TrueType jako rastrová písma a větší písma TrueType jako obrysová písma Adobe Type 1.

  • Písma Adobe Type 42 (pouze ovladač PostScript) - Tiskne písma TrueType jako obrysová písma Adobe Type 42. V porovnání s obrysovými písmy Adobe Type 1 mohou písma Type 42 vypadat hladší a méně zubatá, zvláště u větších velikostí písma.

    Poznámka: Tato volba není k dispozici, když tiskárna není vybavena programem pro převod písma TrueType na rastrové písmo.

Upravit evidenci úloh

Otevře dialogové okně Evidence úloh a umožňuje upravit nastavení evidence úloh související s tiskovou úlohou.

Nastavení zahrnuje položky:

  • Keep history for last 5 entries - Zachová posledních pět jedinečných položek pro jednotlivá nastavení evidence úloh. Nastavení jsou k dispozici v rozbalovací nabídce pod jednotlivými nastaveními v dialogovém okně Evidence úloh během tisku.

  • Dotaz na informace pro evidenci během tisku - Zobrazí dotaz na informace pro evidenci během tisku.

  • Neptat se během tisku. Použít následující nastavení evidence úloh - Použije nastavení evidence úloh sepcifikovaná v následujících polích:

    • Použít jméno přihlášeného uživatele – Zeptá se na přihlašovací ID aktuálního uživatele v systému Windows a aktualizuje pole Uživatelské jméno/ID pomocí načtených informací.

    • Jméno/ID uživatele - Jméno uživatele nebo ID uživatele přidružené k tiskové úloze.

    • Kód účtu - Kód účtu přidružený k tiskové úloze.

    • Kód oddělení - Kód oddělení přidružený k tiskové úloze.

Řazení metasouborů do fronty

Specifikujte formát, ve kterém se budou ukládat na disk informace o tisku, zatímco bude tisková úloha čekat na vytištění.

  • Automaticly - Ovladač tiskárny určí, jaký formát bude ve výsledku při tisku dané úlohy nejrychlejší.

  • Zapnout - Ovladač tiskárny zařadí všechny úlohy ve formátu metasouboru.

  • Vypnout - Všechny funkce tiskového procesoru se vypnou a ovladač tiskárny nebude již dále zařazovat úlohy ve formátu metasouboru (EMF).

PostScript

Řídí způsob, jakým ovladač tiskárny vytváří data ve formátu PostScript, která odesílá do tiskárny.

Nastavení zahrnuje položky:

  • Optimalizovat výstupní formát - Umožňuje optimalizovat datový tok příkazů PostScript, který ovladač tiskárny produkuje na základě vybraného formátu. Výstupní formáty zahrnují položky Rychlost, Přenositelnost, Encapsulated PostScript a Archív.

  • Úroveň jazyka - Určuje úroveň jazyka PostScript použitou pro tiskovou úlohu. K dispozici jsou úrovně 1, 2 a 3.

  • Tisk informací o chybě - Vytiskne informace o chybách jazyka PostScript, ke kterým došlo během tisku.

  • Generovat PostScript v ovladači - Nařídí ovladači generovat jazyk PostScript pro tiskovou úlohu místo softwarové aplikace, ze které je tisknut dokument.

Poznámky:

  • Tato možnost je dostupná pouze s ovladačem PostScript.
  • Některé funkce nelze použít v postscriptovém ovladači společně s možností Encapsulated PostScript, je-li zapnutý Fax.
  • Když vyberete výstupní formát Encapsulated PostScript, budou odstraněna veškerá nastavení specifická pro tiskárnu. Výstupní soubor je potom možné snadno importovat do jiných postscriptových aplikací.

PCL

Umožní přístup k možnostem PCL pro emulace tiskárny PCL 5 i PCL XL.

  • Grafický režim - Řídí způsob, jakým tiskárna zpracovává a tiskne texty a grafiku v dokumentu. Tato možnost je dostupná pouze s emulacemi ovladače PCL 5.


Vlastnosti tiskárny

Použití karty Konfigurace

Přiřazení šablony k zásobníku

Použití karty PostScript

Použití karty Vlastnosti faxu

Použití karty Evidence úloh


Použití karty Konfigurace

Karta Konfigurace se používá pro instalaci a správu doplňků tiskárny. Pokud do tiskárny přidáte nový doplněk, například přídavný zásobník nebo jednotku pro oboustranný tisk, musí se doplněk také přidat na kartu Konfigurace, aby byl k dispozici pro použití s dalšími nastaveními ovladače tiskárny.

Položka

Použití

Aktualizovat konfiguraci z tiskárny

Umožňuje ovladači aktualizovat aktuální konfiguraci tiskárny prostřednictvím jednoho nebo více z následujících postupů:

  • Při otevření okna Vlastnosti - Dotáže se tiskárny na nainstalované doplňky při otevření dialogového okna Vlastnosti tiskárny. Také se aktualizují možnosti vstupu a výstupu.

  • Při změně portu - Dotáže se na model tiskárny při změně portu tiskárny.

    Poznámka: Tato funkce nemusí být k dispozici u všech ovladačů.

  • Aktualizovat - Požádat tiskárnu - Dotáže se tiskárny na nainstalované doplňky a aktualizuje informace, které ovladač tiskárny udržuje o konfiguraci tiskárny.

    • Poznámky:

    • Pokud tiskárna podporuje Nástroj pro konfiguraci ovladače tiskárny a není zaškrtnuto políčko Aktualizovat konfiguraci z tiskárny, nebude ovladač tiskárny aktualizován během instalace ovladače aktuální konfigurací tiskárny.
    • Pokud tiskárna podporuje funkci Tisk na cestách a není zaškrtnuto políčko Aktualizovat konfiguraci z tiskárny, nebude aktualizován model tiskárny a možnosti konfiigurace.

Jazyk

Změňte jazyk použitý v ovladači tiskárny.

Poznámka: Ovladač tiskárny je k dispozici v několika jazycích. Změnou jazyka ovladače se nezmění jazyk Nápovědy k ovladači tiskárny.

Nastavit model tiskárny

Umožňuje nastavit ovladač tak, aby napodoboval funkce vybraného modelu tiskárny.

  • Automaticky - Vybere vhodný model tiskárny na základě komunikace s tiskárnou.

  • Vlastní - Umožňuje vybrat model tiskárny v seznamu podporovaných tiskáren.

Poznámka: Tato funkce nemusí být k dispozici u všech ovladačů.

Upravit přiřazení šablony k zásobníku

Přiřadí šablonu definující formát papíru a okraje k jednotlivým zdrojům papíru.

Mnohé tiskárny podporují více zdrojů papíru, například více zásobníků papíru. Pokud se šablona shoduje se zdrojem, stačí při tisku vybrat šablonu. Tiskárna automaticky tiskne ze zásobníku přidruženého k šabloně.

V tiskárně může být např. několik zásobníků obsahujících papír formátu A4 a papír v zásobnících se používá k různým účelům. Můžete papíru přiřadit názvy a zadat, který zdroj papíru má tiskárna použít.

Možnosti konfigurace

Můžete vybrat v seznamu dostupný doplněk a nainstalovat ho.

Poznámka: Ne všechny doplňky jsou k dispozici pro každou tiskárnu. Vyhledejte v dokumentaci k tiskárně informace o dostupných doplňcích tiskárny.

Zobrazit všechny šablony systému

Ovladač zobrazí všechny dostupné šablony podporované tiskárnou.

Výkon skládání

Určuje, jak bude tiskárna skládat tiskovou úlohu.

  • Použít podle tiskárny - Odešle tiskovou úlohu do tiskárny s příkazem, aby tiskárna skládala dokument. Když je použita tato metoda, celý dokument musí být uložen a zpracován v paměti tiskárny.

    Poznámka: Ujistěte se, zda má tiskárna dostatek paměti k provedení skládádní podle tiskárny. Tiskárny s omezenou pamětí nemusí být schopny správně poskládat velké tiskové úlohy.

  • Použít podle hostitele - Umožní aplikaci poskládat dokument před odesláním stránek do tiskárny.

    Poznámka: Pokud tiskárna nemá dostatek paměti k poskládání dokumentu a potřebujete vytvořit úplně poskládanou kopii, použijte funkci skládání podle hostitele.

Ochrana stránek

Vyhradí další část paměti tiskárny pro obrazy stránek.

Poznámka: Tato možnost je dostupná pouze s emulacemi ovladače PCL.

Šířka A4 = 203 mm

Umožní tisk na širší verzi papíru A4.

Pro zajištění správného tisku musí být v tiskárně nabídka Emulace PCL nastavena shodně s tímto nastavením.

Poznámka: Tato možnost je dostupná pouze s emulacemi ovladače PCL.

V následující tabulce jsou uvedeny další podrobné údaje o některých doplňcích tiskárny v části Další doplňky. Tyto doplňky musí být nainstalovány, aby se aktivovaly možnosti specifické pro danou úlohu v okně Předvolby tisku.

Poznámka: Dostupné doplňky a názvy doplňků se mohou u jednotlivých tiskáren a ovladačů tiskáren lišit.
Položka | Použití
Duplexer | Umožňuje nainstalovat jednotku pro oboustranný tisk a tisknout na obě strany papíru.
Paměťová karta flash Pevný disk | Rozpozná požadavek na dodatečnou paměť tiskárny z vnějšího zdroje. Tento doplněk musí být nainstalován např. proto, aby byla rozpoznána paměťová karta flash, která byla vložena do tiskárny.
Zásobník 2–5 Obálka ručně Papír ručně Univerzální podavač Podavač obálek | Zadání vstupního zdroje papíru
Zásobník 1–10, Horní zásobník, Zadní zásobník, Boční zásobník | Specifikuje cíl výstupu vytištěného dokumentu.
Posunutí Sešít Děrování Přeložit Doplněk RFID | Zapne vybrané možnosti dokončování. Poznámka: Možnost Přeložit je k dispozici pouze tehdy, když je nainstalována dokončovací schránka na knihy.
Fax | Nainstaluje do ovladače doplněk pro tisk do faxu. Po nainstalování faxu bude přidána karta Fax do dialogového okna Předvolby tisku a Vlastnosti tiskárny.
Pouze fax | Omezí možnosti tiskárny pouze na možnosti související s faxováním. Po nainstalování doplňku Pouze fax bude podobně přidána karta Fax do dialogového okna Předvolby tisku a Vlastnosti tiskárny. Z dialogového okna Předvolby tisku budou současně některé karty odebrány. V dialogovém okně Předvolby tisku zůstanou pouze karty Fax, Vodotisky a Další možnosti.


Přiřazení šablony k zásobníku

Pomocí funkce Upravit přiřazení šablony k zásobníku můžete přiřadit formát papíru ke specifickému zdroji papíru.

Poznámka: Propojení zásobníků tiskárny může ovlivnit nastavení v dialogovém okně Přiřazení šablony k zásobníku. Nejlepších výsledků dosáhnete, když nebudete zásobníky papíru spojovat.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Papír/Dokončování.

  2. V nabídce Zdroj/Zásobník papíru vyberte možnost Automaticky vybrat.

  3. V dialogovém okně Vlastnosti tiskárny přejděte na:

    karta Konfigurace > Upravit přiřazení šablony k zásobníku

  4. V nabídkách vyberte formáty papíru pro jednotlivé zásobníky.

  5. Klepněte na tlačítko OK > Použít > OK.

Poznámka: Další informace o spojování zásobníků naleznete v Uživatelské příručce k tiskárně.


Použití karty PostScript

Karta PostScript dialogového okna Vlastnosti tiskárny obsahuje nastavení, která řídí způsob zasílání informací do tiskárny.

Poznámka: Karta PostScript je k dispozici pouze tehdy, když je nainstalován ovladač pro PostScript nebo univerzální faxový ovladač. Informace o instalaci těchto ovladačů naleznete na disku CD Software and Documentation.

Položka

Použití

Výstupní protokol

Určuje primární formát odesílání binárních dat, např. dat písem a obrázků, do tiskárny.

  • Binární s tagy - Zajistí, aby binární data nebyla interpretována jako příkazy pro tiskárnu. Tuto možnost vyberte, chcete-li použít binární protokol s tagy. Je to zpravidla nejefektivnější volba.

  • ASCII-85 - Zajistí, aby binární data nebyla interpretována jako příkazy pro tiskárnu. Tuto možnost vyberte, chcete-li kódovat binární data pomocí filtru ASCII-85. Data budou potom dekódována v tiskárně.

Rozšířené možnosti

Další možnosti PostScriptu

  • Začátek tiskové úlohy - Určí, zda bude na začátku každé tiskové úlohy odeslán do tiskárny příkaz Ctrl-D. Příkaz Ctrl-D bude pravděpodobně zapotřebí při tisku v různých operačních systémech. Obecně je vhodné použít výchozí nastavení.

  • Konec tiskové úlohy - Určí, zda bude na konci každé tiskové úlohy odeslán do tiskárny příkaz Ctrl-D. Příkaz Ctrl-D bude pravděpodobně zapotřebí při tisku v různých operačních systémech. Příkaz Ctrl-D musíte např. vypnout, pokud tisknete soubor v systému Windows, ale odešlete soubor do tiskárny z počítače se systémem Macintosh. Obecně je vhodné použít výchozí nastavení.

Dostupná paměť pro PostScript (kB)

Určuje velikost paměti v hostitelském počítači využitou pro zpracování postscriptových souborů.


Použití karty Vlastnosti faxu

Pomocí karty Fax v dialogovém okně Vlastnosti tiskárny lze nastavit výchozí cíl faxování. Tím zajistíte, že všechny faxové úlohy budou odeslány na stejná faxová čísla. Výchozí cíl faxování může zahrnovat jedno nebo více faxových čísel. Faxová čísla můžete zadat ručně, nebo pomocí funkce Telefonní seznam.

Poznámka: Pole Faxová čísla, Telefonní seznam a Předvolba v části Nastavení faxování na kartě Fax v dialogovém okně Předvolby tisku jsou po nastavení výchozího cíle faxování nedostupná.
Položka | Použití
Vždy použít tato faxová čísla | Zapne funkci Vždy použít tato faxová čísla.
Pole Komu | Zadejte příjemce faxu. Zadejte faxová čísla příjemců do pole Komu. Můžete zadat více čísel a oddělit je středníkem (;). Maximálně lze zadat 159 znaků (včetně předvolby). Podporovány jsou znaky 0–9, *, #, (, ) a W. Čísla můžete zadat ručně, nebo pomocí funkce Telefonní seznam.
Telefonní seznam | Otevře Telefonní seznam Telefonní seznam zobrazuje čísla z Adresáře systému Windows nebo z aplikace Microsoft Outlook. Čísla vybraná v telefonním seznamu zaplní pole Komu. Další informace naleznete v části „Použití funkce Telefonní seznam”.
Předčíslí volby | Umožňuje zadat předčíslí volby. Pokud je pro odeslání faxu na vnější linku zapotřebí předvolba, zadejte zde předvolbu. Předvolba bude potom použita o faxových čísel pro odesílání faxů. Podporovány jsou znaky 0–9, *, #, (, ) a W.


Použití karty Evidence úloh

Na kartě Evidence úloh dialogového okna Vlastnosti tiskárny je k dispozici možnost Evidence úloh a obsahuje nastavení, která řídí přiřazení informací o uživatelích a účtech k tiskovým úlohám.

Poznámky:

  • Tato funkce nemusí být k dispozici u všech ovladačů.
  • Aby bylo možné ukládat informace o evidenci, musí být v tiskárně nainstalován pevný disk.

Položka

Použití

Evidence úloh zapnuta

Zapne evidenci úloh.

Zapnout nastavení evidence úloh v předvolbách

Zapne možnost Upravit evidenci úloh na kartě Další možnosti v dialogovém okně Předvolby tisku. Klepněte na tlačítko Upravit evidenci úloh a zadejte informace o evidenci v dialogovém okně Předvolby tisku.

Dotaz na nastavení evidence úloh během tisku

Dotáže se uživatele na informace pro evidenci během tisku.

Zachovat histori posledních 5 položek

Zobrazí seznam posledních pěti položek u jednotlivých nastavení evidence v dialogovém okně Evidence úloh, které se otevře během tisku.

Vždy použít toto nastavení evidence úloh

Zapne pole nastavení Evidence úloh v dialogovém okně Vlastnosti tiskárny.

Nastavení zahrnuje položky:

  • Použít jméno přihlášeného uživatele – Zeptá se na přihlašovací ID aktuálního uživatele v systému Windows a aktualizuje pole Uživatelské jméno/ID pomocí načtených informací.

  • Uživatelské jméno/ID (maximálně 64 znaků)

  • Evidenční kód (maximálně 32 znaků)

  • Kód oddělení (maximálně 32 znaků)


Konflikt s Faxem

Tato možnost není dostupná, protože je zapnutý režim faxování.


Použití možnosti Pouze fax

Možnost Pouze fax je jinou verzí funkce tisk do faxu, kterou je možné nainstalovat do ovladače. Při použití možnosti Pouze fax budou jedinými kartami v dialogovém okně Předvolby tisku karty Fax, Vodotisky a Další možnosti. Všechny ostatní tiskové možnosti nebudou k dispozici.

Chcete-li zachovat ostatní tiskové možnosti, doporučujeme nainstalovat místo možnosti Pouze fax faxový doplněk.


Je zapnutá funkce Vždy použít tato faxová čísla

Pole Faxová čísla, Telefonní seznam a Předvolba v části Nastavení faxování na kartě Fax jsou nedostupná, protože na kartě Fax v dialogovém okně Vlastnosti tiskárny byla zapnuta funkce Vždy použít tato faxová čísla.

Tato funkce zabraňuje zaslání faxů jinam než do výchozího cíle nastaveného na kartě Fax v dialogovém okně Vlastnosti tiskárny.

Chcete-li funkci vypnout, zrušte zaškrtnutí políčka Vždy použít tato faxová čísla na kartě Fax v dialogovém okně Vlastnosti tiskárny.


Funkce Telefonní seznam není nainstalována

Funkce Telefonní seznam není dostupná, protože není nainstalována.

Telefonní seznam je k dispozici jako doplněk instalace ve všech balíčcích ovladačů.


Ovládací prvek Zapnout fax je vypnutý

Ovládací prvek Zapnout fax je nedostupný, protože byla nainstalována možnost „pouze fax“.

Pokud je nainstalována možnost pouze fax, fax bude zapnutý jako jediná dostupná možnost. Předvolby tisku budou omezeny na faxové možnosti a jedinými kartami v dialogovém okně Předvolby tisku budou karty Fax, Vodotisky a Další možnosti.


Není nainstalováno rozhraní Microsoft Windows GDI+

Možnost zahrnout grafiku do úvodní stránky faxu není k dispozici, protože v operačním systému hostitelského počítače není nainstalováno rozhraní Microsoft Windows GDI+ API. Vyhledejte na webových stránkách společnosti Microsoft podrobné informace o tom, jak je možné získat a nainstalovat rozhraní GDI+ API.

Po nainstalování rozhraní GDI+ budete moci zahrnovat grafiky do úvodní stránky faxu.


aktualizace nainstalovaných doplňků

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Konfigurace.

  2. Klepněte na tlačítko Aktualizovat - Požádat tiskárnu > OK.

    3. Poznámka: Ovladač tiskárny aktualizuje stav všech doplňků tiskárny. Pokud není aktivní nebo dostupná obousměrná komunikace s tiskárnou, ovladač tiskárny nemůže tuto operaci provést a zobrazí chybu.


Nápověda k ovladači faxu

Vítejte ve Středisku nápovědy k ovladači tiskárny. Klepněte na téma na kartě Obsah nebo zadejte klíčové slovo na kartách Rejstřík nebo Vyhledávat.